Subject: [manet] Help in using OPNET for DSR and TORA

From: "Sayeem Ahmed" <[email-masked]>
Date: Wed, 04 Feb 2004 11:37:37 -0800

Hi,
I am using OPNET for performance evaluation of DSR and TORA. This is my master's thesis. I need help in using OPNET Modeler 10.0. I understand that there are documents available in OPNET's own website regarding how to use their wireless module. But a little bit extra help from any source, i.e. books or any site will mean a lot to me. I am out of time in my thesis and I need it real sharp. Please please someone suggest me any book's name or any site in this regard. 
Thanks in advance.
Regards,
Sayeem
ECE, Univ of South Alabama

____________________________________________________________
Get advanced SPAM filtering on Webmail or POP Mail ... Get Lycos Mail!
http://login.mail.lycos.com/r/referral?aid=27005

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet